{
  "name": "Athletics - Middenball",
  "hide" : true,
  "die": "1d100",
  "rows": [
    {
      "description": "An Away Team player is positioned in the Full Back area of the pitch. If passed to this turn, they can shoot.",
      "range": [1,2]
    },
    {
      "description": "An Away Team player is positioned in the Half Back area of the pitch. If passed to this turn, they can shoot.",
      "range": [3,10]
    },
    {
      "description": "An Away Team player is positioned in the Home Midfield area of the pitch. If passed to this turn, they can shoot.",
      "range": [11,20]
    },
    {
      "description": "An Away Team player is positioned in the Away Midfield area of the pitch. If passed to this turn, they can shoot.",
      "range": [21,35]
    },
    {
      "description": "The Away Team show slight dominance. Add 5 to their A score next turn.",
      "range": [36,46]
    },
    {
      "description": "There is no effect this turn.",
      "range": [47,54]
    },
    {
      "description": "The Home Team show slight dominance. Add 5 to their A score next turn.",
      "range": [55,65]
    },
    {
      "description": "A Home Team player is positioned in the Home Midfield area of the pitch. If passed to this turn, they can shoot.",
      "range": [66,80]
    },
    {
      "description": "A Home Team player is positioned in the Away Midfield area of the pitch. If passed to this turn, they can shoot.",
      "range": [81,90]
    },
    {
      "description": "A Home Team player is positioned in the Half Forward area of the pitch. If passed to this turn, they can shoot.",
      "range": [91,98]
    },
    {
      "description": "A Home Team player is positioned in the Forward area of the pitch. If passed to this turn, they can shoot.",
      "range": [99,100]
    }
  ]
}